
.navbar {
    background: yellow;
    height: 3rem;
    text-align: center;
    border: 3px solid red;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fa-solid {
    font-size: 2rem;
    color:rgb(0, 159, 0);
}

.welcome {
    display: flex;
    justify-content: center;
    align-items: center;
}


#welcomeimg {
    height: 100%;
    width: 100%;
    max-height: auto;
    max-width: 550px;
}


.arrowright {
    transform: rotate(90deg);
}

.arrowleft {
    transform: rotate(270deg);
}

.enter {
    display: flex;
    justify-content: center;
    align-items: center;
}

.entermid {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;

}

.arrow {
    height: 100%;
    width: 100%;
    max-height: auto;
    max-width: 200px;

}

.enternow {
    height: 100%;
    width: 100%;
    max-height: auto;
    max-width: 300px;
}

.enterbot {
    margin: 0;
    padding: 0;
}

.snake2 {
    transform: rotate(180deg);
}

a {
    text-decoration: none;
}



